<?xml version="1.0" encoding="UTF-8"?>
  <install xmlns="http://xmlns.oracle.com/ords/scripts/install/core/install">
    <script name="ords_prereq_env.sql" nls_descrip="INFO_PREREQ">
    </script>
    <script name="ords_verify_tablespace.sql">
      <argument pos="1" paramFrom="schema.tablespace.default" />
      <argument pos="2" paramFrom="schema.tablespace.temp" />
      <argument pos="3" paramFrom="user.tablespace.default" />
      <argument pos="4" paramFrom="user.tablespace.temp" />      	    
    </script>
    <script name="ords_alter_session_script.sql">
      <argument pos="1" value="TRUE" />
    </script>      	            
    <script name="ords_create_schema.sql" nls_descrip="INFO_CREATESCHEMA">
      <argument pos="1" paramFrom="schema.name" />
      <argument pos="2" paramFrom="schema.tablespace.default" />
      <argument pos="3" paramFrom="schema.tablespace.temp" />
    </script>
    <script name="ords_create_rest_users.sql" nls_descrip="INFO_CREATEUSER">
      <argument pos="1" paramFrom="user.public.password" />
      <argument pos="2" paramFrom="user.tablespace.default" />
      <argument pos="3" paramFrom="user.tablespace.temp" />
    </script>
        <script name="ords_validate.sql">
    </script>
    <script name="ords_grant_privs.sql" nls_descrip="INFO_GRANTPRIV">
      <argument pos="1" paramFrom="schema.name" />
    </script>
    <script name="ords_alter_session_metadata.sql">
    </script>
    <script name="ords_version.sql">
      <argument pos="1" value="1" />
      <argument pos="2" paramFrom="product.version" />
    </script>    
    <script name="ords_database_objects.sql" nls_descrip="INFO_CREATEDBOBJ">
    </script>    
    <script name="ords_triggers.sql">
    </script>
    <script name="ords_types.sql">
    </script>

    <!-- Map ORDS and APEX schemas via ORDS_PUBLIC_USER -->
    <script name="ords_schema_mapping.sql">
    </script>    
    
    <!-- PL/SQL Package Specifications -->
    <script name="ords.pls" />
    <script name="ords_internal.pls" />
    <script name="ords_security.pls" />
    <script name="ords_services_internal.pls" />
    <script name="ords_services.pls" />
    <script name="oauth_internal.pls" />
    <script name="oauth.pls" />
    
    <!-- PL/SQL Package Bodies -->    
    <script name="ords_internal.plb" />        
    <script name="ords_security.plb" />
    <script name="ords_services_internal.plb" />
    <script name="ords_services.plb" />
    <script name="ords.plb" />
    <script name="oauth_internal.plb" />
    <script name="oauth.plb" />
        
    <script name="ords_jobs.sql">
      <argument pos="1" paramFrom="schema.name" />
    </script>            
    <script name="ords_pub_synonyms_grants.sql">
    </script>
    <script name="ords_seed.sql">
    </script>                
    <script name="ords_rem_temp_privs.sql">
      <argument pos="1" paramFrom="schema.name" />
    </script>
    <script name="ords_verify_install.sql" />
    <script name="ords_alter_session_script.sql">
      <argument pos="1" value="FALSE" />
    </script>      	            	    
</install>    
      